Bug 487862 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: crossvc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-28 07:48 EST by Rudolf Kastl
Modified: 2009-03-02 13:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-02 13:17:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-28 07:48:34 EST
Description of problem:
please change:
Icon=crossvc.xpm
to
Icon=crossvc

and
Categories=Application;Development;
to
Categories=Development;RevisionControl;



Version-Release number of selected component (if applicable):
crossvc-1.5.2-4.fc9.i386 <- latest rawhide
Comment 1 Jochen Schmitt 2009-03-01 15:09:57 EST
Should Catagories not be 'Development;Qt;RevsionControl' as on subcommander?
Comment 2 Rudolf Kastl 2009-03-02 12:48:28 EST
if it uses qt yes. ;) thanks.
Comment 3 Jochen Schmitt 2009-03-02 13:17:28 EST
OK, should be fixed on crossvc-1.5.2-6

Note You need to log in before you can comment on or make changes to this bug.